#!/bin/sh

    echo "Ricarico i nuovi canali in memoria"
    wget -q -O /dev/null http://127.0.0.1/web/servicelistreload?mode=0 2>/dev/null 1>&2
    sleep 4
    sync
    echo ""
    echo "Aggiornamento terminato"
    echo ""

exit 0